

.device-ipad .slide-arrow-holder arrow {
    opacity: 1;
}

.slide-arrow-holder {
    position: absolute;
    top: 100px;
    bottom: 100px;
    width: 200px;
    cursor: pointer;
}

arrow {
    display: block;
    position: absolute;
    background: url(data:image/png;base64,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) transparent center right no-repeat;
    margin-top: -18px;
    top: 50%;
    /*
    top: 217px;
    left: 5px;
    */
    right: 0px;
    width: 26px;
    height: 40px;
    opacity: 0;
    
			transition: opacity .25s ease-in-out;
			-webkit-transition: opacity .25s ease-in-out;
			-moz-transition: opacity .25s ease-in-out;
			-o-transition: opacity .25s ease-in-out;
			-ms-transition: opacity .25s ease-in-out;
		
}

 .slide-arrow-holder arrow {
    opacity: 1;
}

.slide-arrow-holder:hover arrow {
    opacity: 1;
}

.slide-right-arrow2 {
    left: -40px;
}

.slide-right-arrow2 arrow {
    background-position: center left;
    right: auto;
    /*
    right: 5px;
    */
    left: 0px;
}

.slide-left-arrow2 {
    right: -40px;
}

/*fix arrow position on the ipad*/
@media (min-width: 768px) and (max-width: 824px) {
    .slide-right-arrow2 {
        left: 11px;
    }
    .slide-left-arrow2 {
        right: 11px;
    }

}

.slideshow-not-cloned .slider-first-slide .slide-left-arrow2,
.slideshow-not-cloned .fso-slider-last .slide-right-arrow2,
.slideshow-not-cloned .slide-wrapper.fso-slide-last .slide-right-arrow2,
.slideshow-not-cloned .slide-wrapper[data-slide-active="0"] .slide-left-arrow2 {
    cursor: default;
}

.slideshow-not-cloned .slider-first-slide .slide-left-arrow2:hover arrow,
.slideshow-not-cloned .fso-slider-last .slide-right-arrow2:hover arrow,
.slideshow-not-cloned .slide-wrapper.fso-slide-last .slide-right-arrow2:hover arrow,
.slideshow-not-cloned .slide-wrapper[data-slide-active="0"] .slide-left-arrow2:hover arrow {
    opacity: 0;
}

.slideshow-not-cloned .slider-first-slide .slide-left-arrow2.slide-arrow-holder:hover .arrow-bg,
.slideshow-not-cloned .fso-slider-last .slide-right-arrow2.slide-arrow-holder:hover .arrow-bg,
.slideshow-not-cloned .slide-wrapper.fso-slide-last .slide-right-arrow2:hover .arrow-bg,
.slideshow-not-cloned .slide-wrapper[data-slide-active="0"] .slide-left-arrow2:hover .arrow-bg,
.slide-arrow-holder .arrow-bg {
    position: absolute;
    top: -100px;
    bottom: -100px;
    width: 50px;
    /*
    height: 575px;
    */
    background: rgba(255,255,255,0.5);
}

@media (max-width: 767px) {
    .slide-arrow-holder .arrow-bg {
        background:none;
    }
    #outer_shell .slide-controls {
        display: block !important;
        position: absolute;
        width: calc(100% - 80px);
        top: 0;
        left: 40px;
        height: 0;
        padding-bottom: 56.25%;
        pointer-events: none;
    }

    .slide-arrow-holder arrow {
        pointer-events: auto;
    }
}

@media (min-width: 767px) {
    .slide-arrow-holder arrow {
        opacity: 0.5;
    }

    .slide-arrow-holder:hover .arrow-bg {
        background: rgba(255,255,255,0.7);
        
			transition: background 0.3s;
			-webkit-transition: background 0.3s;
			-moz-transition: background 0.3s;
			-o-transition: background 0.3s;
			-ms-transition: background 0.3s;
		
    }
}

.slideshow-not-cloned .slide-wrapper[data-slide-active="0"] .slide-arrow-holder.slide-left-arrow2:hover .arrow-bg.gradiented,
.slide-arrow-holder.slide-left-arrow2 .arrow-bg.gradiented {
    background: -moz-linear-gradient(left, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#1affffff',GradientType=1 ); /* IE6-9 */
}

.slide-arrow-holder.slide-left-arrow2:hover .arrow-bg.gradiented {
    background: -moz-linear-gradient(left, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.2) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.7)), color-stop(100%,rgba(255,255,255,0.2))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.2) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#33ffffff',GradientType=1 ); /* IE6-9 */
}

.slideshow-not-cloned .slide-wrapper.fso-slide-last .slide-arrow-holder.slide-right-arrow2:hover .arrow-bg.gradiented,
.slide-arrow-holder.slide-right-arrow2 .arrow-bg.gradiented {
    background: -moz-linear-gradient(left, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#80ffffff',GradientType=1 ); /* IE6-9 */
}

.slide-arrow-holder.slide-right-arrow2 .arrow-bg.gradiented:after {
    content: " ";
    top: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    position: absolute;
    background: rgba(255, 255, 255, 0.4);
}

.slide-arrow-holder.slide-left-arrow2 .arrow-bg.gradiented:after {
    content: " ";
    top: 0;
    bottom: 0;
    right: 0;
    width: 50px;
    position: absolute;
    background: rgba(255, 255, 255, 0.4);
}

.slideshow-zoomed-in .slide-arrow-holder.slide-right-arrow2 .arrow-bg.gradiented:after,
.slideshow-zoomed-in .slide-arrow-holder.slide-left-arrow2 .arrow-bg.gradiented:after {
    display: none;
}


.slide-arrow-holder.slide-right-arrow2:hover .arrow-bg.gradiented {
    background: -moz-linear-gradient(left, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.7) 100%); /* IE10+ */
    background: linear-gradient(to right, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#b3ffffff',GradientType=1 ); /* IE6-9 */
}


/* no bg color on zoom */
#shell .zoomedIn .slide-arrow-holder {
    width: 50px !important;
}

#shell .zoomedIn .slide-left-arrow2 {
    left: -3%;
}
#shell .zoomedIn .slide-right-arrow2 {
    right: -3%;
}

@media (min-width: 1200px) {
    #shell .zoomedIn .slide-left-arrow2 {
        left: 5%;
    }
    #shell .zoomedIn .slide-right-arrow2 {
        right: 5%;
    }
}


#shell .zoomedIn .slide-arrow-holder .arrow-bg {
    background: rgba(255,255,255,0.0);
}
.slide-arrow-holder.slide-right-arrow2 .arrow-bg {
    left: -11px;
}
.slide-arrow-holder.slide-left-arrow2 .arrow-bg {
    right: -11px;
    /*border: 1px solid purple;*/
}

.modernizr-touch .slide-arrow-holder {
    max-width: 80px;
}
